/* ==================== GREEN ==================== */
.header-area.type-c .header-title {
  color: #009944;
}
.report-box_bg-img-outer {
 background-color: #000;
}
.report-box_season:before,
.report-box_space:before {
  color: #ddcf9a;
}
.post_title {
  color: #009944;
}
.post_season:before,
.post_space:before {
  color: #ddcf9a;
}
.slide-box_lead-txt {
  color: #009944;
}
.block_lead-txt {
  color: #009944;
}
.entries-box.layout-2_n .entries-box_title a:hover {
  color: #009944;
}
.slide-box_aside .aside_title {
  color: #009944;
}
.chef-box-aside_title {
  color: #009944;
}
.entry-box_title span {
  color: #009944;
}
.pickup_sub-title {
  color: #009944;
}
@media only screen and (max-width: 48em) {
  .contact-box_tel {
    border: 2px solid #009944;
  }
  .contact-box_tel:after {
    background-image: url("/bridal/osaka/jacksongarden/common/img/icon_arrow-right-green.png");
  }
}

.btn a.color_a_1,
.btn span.color_a_1 {
  background-color: #000; 
  color: #fff;
  text-decoration: none;
}
.eyecatch_bg-img:before {
  background-color: rgba(120, 210, 151, 0.3);
}
.tile-box:after {
  background-color: #009944;
}
.js_hover-blur:hover {
  background-color: #009944;
}
.tile-box_header.type-a:before {
  border: 1px solid #009944;
}
@media only screen and (max-width: 48em) {
  .contact-box_tel {
    border: 2px solid #009944;
  }
}

.MainContentBlock-subTitle {
	color: #000;
}

/*パーティレポートのその他レポートスライド部分に関連*/
.slick-dots >li.slick-active:before {
  background-color: #009944;
}
.slide-box_slider-inner .sp-thumbnail-container:before {
  background-color: #009944;
}
.slide-box_slider-inner .sp-selected-button {
  background-color: #009944;
}
@media only screen and (max-width: 48em) {
  .chef-box_slider .sp-selected-button {
    background-color: #009944;
  }
}
.slide-box_slider-inner .sp-thumbnail-container:before {
  background-color: #009944;
}
.slide-box_slider-inner .sp-selected-button {
  background-color: #009944;
}
.contactform_tag-item.js_is-active {
  background-color: #009944;
}
form.contactform >dl >dt.js_is-required:after {
  background-color: #009944;
}
.pickup_tags span {
  background-color: #009944;
}
.fair-detail_bg-img.type-b .fair-detail_header:before {
  border: 1px solid #009944;
}
.fair-detail_bg-img.type-b .fair-detail_title:after {
  border-bottom: 2px solid #009944;
}
.report-box_header:hover {
  background-color: #ddcf9a;
}
.banner_block.color_a_1 .banner-box {
  background-color: #009944;
}
.fair-detail_schedule {
  background-color: #009944;
}
.pickup_footer {
  background-color: #009944;
}
.image-box:hover .image-box_bg-img:before {
  border-color: #009944;
}



/* ==================== Brown ==================== */
.svg_map-logo {
  fill: #b69458;
}
#weddingSpaceArea .wedding-space-list >li {
  color: #b69458;
}
.btn a.color_b_1,
.btn span.color_b_1 {
  background-color: #b69458; 
  color: #fff;
}
.slide_aside .aside_title {
  color: #b69458;
}
.banner_block.color_b_1 .banner-box {
  background-color: #009944;
}
/* 宴会メニュータブ */
.selectMenuBlock-tab li + li{
	border-top:1px solid #b49360;
	border-right:1px solid #b49360;
	border-bottom:1px solid #b49360;
}
.selectMenuBlock-tabItem {
  color: #b49360;
}
@media only screen and (min-width: 60.0625em) {
  .selectMenuBlock-tabItem:hover {
    background-color: #b49360;
  }
}


/* ==================== TOP ==================== */
#pageBase.top .wedding-report {
  background-color: #f5f5f5;
}

#pageBase.top .fair {
  background-color: #f5f5f5;
}

#pageBase.ceremony .aside-area {
  background-color: #fff;
}

#pageBase.report .aside-area {
  background-color: #f5f5f5;
}

#pageBase.shrine .contact {
  background-image: url("/bridal/osaka/jacksongarden/common/img/contact_bg-img002.jpg");
}

#pageBase.mice .contact {
  background-image: url("/bridal/osaka/jacksongarden/common/img/contact_bg-img003.jpg");
}

/*item1 タイトル英字*/
div.Page-header-neo h1.header-neo-item1{
    font-family: "Amethysta";
	font-size: 50px;/*58px*/
}
h2.header-neo-item2{
    letter-spacing: .4rem;
    font-weight: 400;
    font-size: 2.8rem;
	text-align: center;
}
div.Page-header-neo h1.header-neo-item1::after{
    background-color: #009944;
}

/*グレー版スライド*/
span.swiper_icon{
    background-color: #000;
}

/* fair用swipe */
span.year{
    font-family: "Amethysta";
}
span.month{
    font-family: "Amethysta";
}
span.day{
    font-family: "Amethysta";
}
span.day2{
    font-family: "Amethysta";
}
span.dotw{
    font-family: "Amethysta";
}
span.dotw2{
    font-family: "Amethysta";
}


.Btn.neoBtn2{
  margin: 20px auto;
  width: 240px;
  border: 1px solid #009944;
  color: #009944;
}
.Btn.neoBtn2:hover{
  border: 1px solid #000;
  background-color: #000 !important;
}
@media only screen and (max-width: 60em) {
.Btn.neoBtn2{
  background-color: #000;
  border: 1px solid #000;
  color: #fff;
}
}


div.Page-header-neo h1.header-neo-item1 {
  display: inline-block;
  position: relative;
  font-size: 58px;
  letter-spacing: 6px;
  line-height: 1.2;
  font-family: 'Akshar', sans-serif;
}




/*===================== ティザーで使用 =====================*/

/* ブライダルフェア検索ボタン */
.header-neo-btn.isBdGreen {
  background-color: #009944 !important;
  color: #fff !important;
}
/* ブライダルフェア検索ボタン ホバー*/
.header-neo-btn:hover {
  border: 1px solid #000;
  background-color: #000 !important;
}

/* ヘッダーご予約・お問合せボタン */
.MainContentBlock .isBgGreen {
  background-color: #009944 !important;
  color: #fff !important;
}
.contact_modalbox_btn .isBgGreen {
  background-color: #000 !important;
  color: #fff !important;
  margin: 0 auto 20px;
  line-height: 4;
  width: 400px;
}
.tabs input:checked + .tab_item {
  border-bottom: 1px solid #009944 !important;
}
.contact_modalbox_tel strong {
  font-weight: normal;
  font-family: "Amethysta";
}
@media only screen and (max-width: 60em) {
.contact_modalbox_btn .isBgGreen {
  width: 100%;
}  
}


/* 各コンテンツボタン */
.Btn.isBdGreen {
  background-color: #009944;
  border: 1px solid #009944; 
  font-size: 15px;
  line-height: 20px;
  padding: 10px 0;
  color: #fff;
  box-shadow: 0 0 10px rgba(0,0,0,.3);
  border-radius: 8px;
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}
.Btn.isBdGreen.inline {
  display: inline-block;
  width:240px;
  margin-top:20px;
}
.Btn:hover.isBdGreen {
  background-color: #000;
  border: 1px solid #000; 
  color: #fff;
}
@media only screen and (max-width: 60em) {
  .Btn.isBdGreen {
    border: 1px solid #009944; 
    background-color: #009944; 
    color: #fff;
  }
}

.BtnGroup.BtnGroup-neo .Btn{
   color: #000;
}
@media only screen and (max-width: 60em) {
.BtnGroup.BtnGroup-neo .Btn {
    background-color: #000;
    border: solid 1px #000 !important;
    color: #fff;
}
}




/* 各ページh1 */
.header-area.type-b .header-title{
	font-family: 'Akshar', sans-serif;	
}


/* aside お問い合わせ */
.Btn.isBtnColor {
  border: 1px solid #000 !important; 
  color: #000;
}
.Btn.isBtnColor.inline {
  display: inline-block;
  width:240px;
  margin-top:20px;
}
.Btn:hover.isBtnColor {
  border: 1px solid #000 !important; 
  background-color: #000;
  color: #fff;
}
@media only screen and (max-width: 60em) {
.Btn.isBtnColor {
  background-color: #000; 
  color: #fff;
}
}


/* aside サイトマップ */
.footer_sitemap .header-neo-item2 {
	font-family: "Amethysta";
}
h3.footer-sitemap-header a{
	color: #000;
}
h3.footer-sitemap-header{
	border-bottom: solid 1px #000;
}

.header-area.type-c .svg_header-logo, .header-area.type-d .svg_header-logo{
	fill: #000;
}

/* ==================== パーティレポート ==================== */
.swiper_box.swipe_gray .swiper-pagination-bullet-active{
	background-color: #009944 !important;
}
.report-box_info{
	font-family: "Amethysta" !important;
}
.header-area.type-c .header-title{
	font-family: "Amethysta" !important;
}
.post-slide_title{
	font-family: "Amethysta" !important;
}


/* ==================== 宴会ページ ==================== */
.selectMenuBlock-tab li {
    border: 1px solid #b69458;
}
@media only screen and (min-width: 60.0625em) {
  .selectMenuBlock-tabItem.is-active {
    background-color: #b69458;
  }
}
.heading-neo2::after{
	background-color: #c48921 !important;
}
.bg_color4{
	background-color: #c9bc9c !important;
}

/* ==================== プランページ ==================== */
.recommendPlanBox-aside{
	background-color: #009944 !important; 
}


/* ==================== フォトガイドツアー ==================== */
.sidebar{
	background-color: #c48921 !important; 
}
.photo-gallery__title{
	font-family: "Amethysta";
}
@media only screen and (max-width: 48em){
.photo-gallery__text .btn a {
	color: #c48921 !important; 
}
}

/* ==================== トピックス ==================== */
.banner_block.type-a .banner-box_title{
	font-family: "Amethysta";
}
.topics-box_title span{
}
.pickupPlanBox-linkBtn a{
	background-color: #c48921 !important;
}
.linkBtn_a{
	border: 1px solid #c48921 !important;
}
.topics-box:nth-child(2n) {
  background-color: #fff;
}
.topics-box01 {
    border: 7px rgba(201, 188, 156,0.5) double !important;
}

/* ==================== アイテムページ ==================== */
.swiper-pagination-bullet-active{
	background-color: #ddcf9a !important; 
}

/* ==================== ライフタイムハピネスワークショップページ ==================== */
div.workshop_btn a {
	background-color: #009944 !important; 
	border: #009944 1px solid !important;
}

/* ==================== いつでも見学相談 ==================== */
p.Page-type{
  font-family: 'Akshar', sans-serif;
  letter-spacing: .4rem;
  padding: 0;
}
.Page-glbHeader .Page-type:after {
  background-color: #009944;
}

.ul.insta-list{
	color: #B48F58 !important;
}

/* ==================== アクセスページ ==================== */
.header-area.type-d .header-title{
	font-family: 'Akshar', sans-serif;
}

/* ==================== NEWSページ ==================== */
#pageBase.news .news_block article .article_tags span{
	background-color: #000 !important; 
}

/* ==================== ハンバーガーメニュー ==================== */
/*
.clone-header .header-box-outer .nav-trigger{
	background-color: #009944;
}
@media only screen and (max-width: 48em){
.clone-header .header-box-outer .nav-trigger{
	background-color: #fff;
	}
	}
*/

/* ==================== お問い合わせモーダル ==================== */
.tab_item{
	 float: none;
   font-family: 'Alte DIN 1451 Mittelschrift', sans-serif !important;
   font-weight: bold;
}
.contact_modalbox_btn p span{
  font-family: 'Alte DIN 1451 Mittelschrift', sans-serif;
  font-weight: bold;
}
.remodal {
  max-width: 1300px;
}
.phonenumber{
  font-size: 40px;
  letter-spacing: 1px;
}
.contact_title {
  display: flex;
  align-items: center;
  margin-bottom: 5%;
  font-size: 17px;
}
.contact_title:before,
.contact_title:after {
  content: "";
  height: 1px;
  flex-grow: 1;
  background-color: #666;
}
.contact_title:before {
  margin-right: 1rem;
}
.contact_title:after {
  margin-left: 1rem;
}
.tab_content_description2{
  max-width: 512px;
  text-align: center;
  margin: auto;
}

/* ==================== お問い合わせ タブ ==================== */
.tabs2 {
  display: flex;
  flex-wrap: wrap;
  max-width: 580px;
  text-align: center;
  margin: auto;
}

.tab_label {
  font-weight: bold;
  border-bottom: 3px solid rgba(153, 153, 153, .5);
  position: relative;
  z-index: 1;
  cursor: pointer;
  flex: 1;
  padding: 20px 0;
  margin: 0 15px 50px; 
  font-size: 17px;
  letter-spacing: 1px;
}

.tab_label:hover {
  opacity: 0.75;
}

.tab_content {
  flex: 100%;
  display: none;
  overflow: hidden;
}

input[name="tab_switch"] {
  display: none;
}

.tabs2 input:checked + .tab_label {
  color: #000;
  border-bottom: 3px solid #009944;
}

#tab01:checked ~ #tab01_content,
#tab02:checked ~ #tab02_content,
#tab03:checked ~ #tab03_content {
  display: block;
}

.tab_content{
  position: relative;
/*  animation: fadeIn 1s ease;*/
}














/* ==================== バナー ==================== */
.banner-box{
	background-color: #eeeeeece !important; 
}
.banner_block.type-b .banner-box_title{
	font-family: 'Akshar', sans-serif;
}
.clone-header .header-box-outer .svg_header-logo{
  display: none;
}


/* ==================== ＜カラー＞ ==================== */
.green{
	color: #009944 !important;
}
.brown{
	color: #c9bc9c !important;
}
.bg_color1{
  background-color: #fffff9 !important;
}
.bg_color{
  background-color: #f5f5f5 !important;
}

